*{
  margin: 0;
}

html{
  font-family:Roboto Light, sans-serif;
}

form{
  margin: auto;
  text-align: center;
}

#price{
  margin: 1% 0 1% 0;
  width: 30%;
  padding: 0.5% 0 0.5% 0;
}

#count{
  margin: 1% 0 1% 0;
  width: 30%;
  padding: 0.5% 0 0.5% 0;
}

#button1{
  width: 7%;
  padding: 0.3% 0 0.3% 0;
}

#result{
  margin: 1% 0 1% 0;
  padding: 0.5% 0 0.5% 0;
  font-weight: bold;
}

.rep{
  margin: 1% 0 1% 0;
  padding: 0.5% 0 0.5% 0;
  font-weight: bold;
}